Subject: [nfsv4] Meeting request submitted for Maastricht IETF

From: Spencer <[email-masked]>
Date: Mon, 24 May 2010 16:08:45 -0500

All,

I have submitted a request for a single 2.5 hour NFSv4 WG slot for Maastricht.

If there is a desire for a second meeting time or any other adjustment,
please speak up.

Spencer